/* px rem */
html { font-size:62.5%; font-family:'Pretendard'; letter-spacing:-0.01em; font-weight:300; word-break:keep-all; }
@media (max-width:920px){
	html { font-size:56.25%; }
}
@media (max-width:768px){
	html { font-size:50%; }
}
@media (max-width:560px){
	html { font-size:56.25%; }
}
@media (max-width:480px){
	html { font-size:50%; }
}
@media (max-width:360px){}

/* hidden */
.hidden { position:absolute; clip:rect(1px 1px 1px 1px); width:1px; height:1px; margin:-1px; overflow:hidden; }

/* pc mb */
.pc { display:block; }
.mb { display:none; }

/* wrap */
.wrap { width:100%; max-width:1600px; margin:0 auto; }
@media (max-width:1024px){
	.wrap { padding-left:2rem; padding-right:2rem; }
}
@media (max-width:920px){}
@media (max-width:768px){}
@media (max-width:560px){}
@media (max-width:480px){}
@media (max-width:360px){}

/* margin */
.ma { margin:auto; }
.mt0 { margin-top:0; }
.mt5 { margin-top:0.5rem; }
.mt10 { margin-top:1rem; }
.mt15 { margin-top:1.5rem; }
.mt20 { margin-top:2rem; }
.mt25 { margin-top:2.5rem; }
.mt30 { margin-top:3rem; }
.mt35 { margin-top:3.5rem; }
.mt40 { margin-top:4rem; }
.mt45 { margin-top:4.5rem; }
.mt50 { margin-top:5rem; }
.mt55 { margin-top:5.5rem; }
.mt60 { margin-top:6rem; }
.mt65 { margin-top:6.5rem; }
.mt70 { margin-top:7rem; }
.mt75 { margin-top:7.5rem; }
.mt80 { margin-top:8rem; }
.mt85 { margin-top:8.5rem; }
.mt90 { margin-top:9rem; }
.mt95 { margin-top:9.5rem; }
.mt100 { margin-top:10rem; }
.mt105 { margin-top:10.5rem; }
.mt110 { margin-top:11rem; }
.mt115 { margin-top:11.5rem; }
.mt120 { margin-top:12rem; }
.mt125 { margin-top:12.5rem; }
.mt130 { margin-top:13rem; }
.mt135 { margin-top:13.5rem; }
.mt140 { margin-top:14rem; }
.mt145 { margin-top:14.5rem; }
.mt150 { margin-top:15rem; }

.mb0 { margin-bottom:0; }
.mb5 { margin-bottom:0.5rem; }
.mb10 { margin-bottom:1rem; }
.mb15 { margin-bottom:1.5rem; }
.mb20 { margin-bottom:2rem; }
.mb25 { margin-bottom:2.5rem; }
.mb30 { margin-bottom:3rem; }
.mb35 { margin-bottom:3.5rem; }
.mb40 { margin-bottom:4rem; }
.mb45 { margin-bottom:4.5rem; }
.mb50 { margin-bottom:5rem; }
.mb55 { margin-bottom:5.5rem; }
.mb60 { margin-bottom:6rem; }
.mb65 { margin-bottom:6.5rem; }
.mb70 { margin-bottom:7rem; }
.mb75 { margin-bottom:7.5rem; }
.mb80 { margin-bottom:8rem; }
.mb85 { margin-bottom:8.5rem; }
.mb90 { margin-bottom:9rem; }
.mb95 { margin-bottom:9.5rem; }
.mb100 { margin-bottom:10rem; }
.mb105 { margin-bottom:10.5rem; }
.mb110 { margin-bottom:11rem; }
.mb115 { margin-bottom:11.5rem; }
.mb120 { margin-bottom:12rem; }
.mb125 { margin-bottom:12.5rem; }
.mb130 { margin-bottom:13rem; }
.mb135 { margin-bottom:13.5rem; }
.mb140 { margin-bottom:14rem; }
.mb145 { margin-bottom:14.5rem; }
.mb150 { margin-bottom:15rem; }

.ml0 { margin-left:0; }
.ml5 { margin-left:0.5rem; }
.ml10 { margin-left:1rem; }
.ml15 { margin-left:1.5rem; }
.ml20 { margin-left:2rem; }
.ml25 { margin-left:2.5rem; }
.ml30 { margin-left:3rem; }
.ml35 { margin-left:3.5rem; }
.ml40 { margin-left:4rem; }
.ml45 { margin-left:4.5rem; }
.ml50 { margin-left:5rem; }
.ml55 { margin-left:5.5rem; }
.ml60 { margin-left:6rem; }
.ml65 { margin-left:6.5rem; }
.ml70 { margin-left:7rem; }
.ml75 { margin-left:7.5rem; }
.ml80 { margin-left:8rem; }
.ml85 { margin-left:8.5rem; }
.ml90 { margin-left:9rem; }
.ml95 { margin-left:9.5rem; }
.ml100 { margin-left:10rem; }
.ml105 { margin-left:10.5rem; }
.ml110 { margin-left:11rem; }
.ml115 { margin-left:11.5rem; }
.ml120 { margin-left:12rem; }
.ml125 { margin-left:12.5rem; }
.ml130 { margin-left:13rem; }
.ml135 { margin-left:13.5rem; }
.ml140 { margin-left:14rem; }
.ml145 { margin-left:14.5rem; }
.ml150 { margin-left:15rem; }

/* flex */
.fl { display:flex; justify-content:center; align-items:center;gap: 1rem;}
.fl-start { display:flex; justify-content:flex-start; align-items:center; }
.fl-between { display:flex; justify-content:space-between; align-items:center; }
.fl-column { display:flex; flex-direction:column; }
.fl-wrap { display:flex; flex-wrap:wrap; }

/* font style */
.gms { font-family: 'GmarketSans', sans-serif; padding-top:0.2em; }
.fsi { font-style:italic; }
.fw-bold { font-weight:700; }
.fw-normal { font-weight:400; }
.fw-light { font-weight:300; }

/* ¸»ÁÙÀÓ */
.els { display:block; white-space:nowrap; overflow:hidden; text-overflow:ellipsis; }
.els.line2 { display:-webkit-box; -webkit-line-clamp:2; -webkit-box-orient:vertical; white-space:wrap; }
.els.line3 { display:-webkit-box; -webkit-line-clamp:3; -webkit-box-orient:vertical; white-space:wrap; }